<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Tesalonika </title>
    <link rel="stylesheet" type="text/css" href="{% static 'homepage/style.css' %}" />
	<link rel="stylesheet" href="{% static 'css/style.css' %}">
	<link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Muli&display=swap" rel="stylesheet">
	<link href="https://fonts.google.com/specimen/Roboto+Slab" rel="stylesheet">
</head>
<body>
	<div class="landing">
		<a class="btn-changepage" href="/profile" role="button">My gallery</a>
		<div class="uppercase">
		<h1>Hello</h1>
		<h1>My name is</h1>
		</div>
		<div class="lowercase">
		<h1>Tesalonika</h1>
		<h1>Sagala.</h1>
		</div>
		<button class="btn-custom1" onClick="document.getElementById('bg1').scrollIntoView();"> About </button>
		<button class="btn-custom2" onClick="document.getElementById('bg2').scrollIntoView();"> Education </button>
		<button class="btn-custom3" onClick="document.getElementById('bg3').scrollIntoView();"> Experience </button>
		<button class="btn-custom4" onClick="document.getElementById('bg4').scrollIntoView();"> Contact </button>
		<div id="bglanding">
		<svg width="1263" height="610">
		<rect width="1263" height="610" style="fill:#A2C3E1"/>
		</svg>
		</div>
	</div>
	<div class="about">
		<div class="homeabt">
		<a class="btn btn-secondary" role="button" onClick="document.getElementById('bglanding').scrollIntoView();"><img src="{% static 'images/home.png' %}" width="50" /></a>
		</div>
		<div class="habt">
		<h1>About me</h1>
		</div>
		<div class="photo">
		<img src="{% static 'images/abt.jpg' %}" width="430" height="610">
		</div>
		<div class="desc">
		<p>Call me Tesa, I am 19 years old</p>
		<p>and currently pursuing a diploma</p>
		<p>on Information System major in</p>
		<p>Faculty of Computer Science,</p>
		<p>Universitas Indonesia.</p>
		</div>
		<div id="bg1">
		<svg width="1263" height="610">
		<rect width="1263" height="610" style="fill:#DFE7EE"/>
		</svg>
		</div>
	</div>
	<div class="edu">
		<div class="homeedu">
		<a class="btn btn-secondary" role="button" onClick="document.getElementById('bglanding').scrollIntoView();"><img src="{% static 'images/home.png' %}" width="50" /></a>
		</div>
		<div class="lineeduup">
		<hr size= "8" color=black width="663">
		</div>
		<div class="lineedudown">
		<hr size= "8" color=black width="663">
		</div>
		<div class="hedu">
		<h1>EDUCATION</h1>
		</div>
		<div id="bg2">
		<svg width="1263" height="610">
		<rect width="1263" height="610" style="fill:#B1C5D8"/>
		</svg>
		</div>
		<div class="timeline">
		<hr size= "10" color=black width="680">
		</div>
		<div class="dotearly">
		<circle fill="black"/>
		</div>
		<div class="dothigh">
		<circle fill="black"/>
		</div>
		<div class="dotuni">
		<circle fill="black"/>
		</div>
		<div class="descearly">
		<p>2004-2015</p>
		<p>Yayasan Pendidikan Vidatra</p>
		</div>
		<div class="deschigh">
		<p>2015-2018</p>
		<p>SMA Kharisma Bangsa</p>
		</div>
		<div class="descuni">
		<p>2018-Now</p>
		<p>Universitas Indonesia</p>
		</div>
	</div>
		<div class="exp">
			<div class="homeexp">
			<a class="btn btn-secondary" role="button" onClick="document.getElementById('bglanding').scrollIntoView();"><img src="{% static 'images/home.png' %}" width="50" /></a>
			</div>
			<div class="lineexpup">
			<hr size= "8" color=black width="720">
			</div>
			<div class="lineexpdown">
			<hr size= "8" color=black width="720">
			</div>
			<div class="hexp">
			<h1>EXPERIENCE</h1>
			</div>
			<div id="bg3">
			<svg width="1263" height="610">
			<rect width="1263" height="610" style="fill:#CEDFEE"/>
			</svg>
			</div>
			<div class="expdesc">
			<p>2018 - Yearbook SMA Kharisma Bangsa - Creative Staff</p>
			<p>2018 - Pemira IKM Fasilkom UI - Fundraising Staff</p>
			<p>2019 - DPM Fasilkom UI - Treasurer</p>
			<p>2019 - Wisuda Ganjil Fasilkom UI - Liaison Officer Staff</p>
			<p>2019 - COMPFEST 11 - Fundraising Staff</p>
			<p>2019 - Pemira IKM Fasilkom UI - Treasurer</p>
			</div>
		</div>
		<div class="contact">
			<div class="homecon">
			<a class="btn btn-secondary" role="button" onClick="document.getElementById('bglanding').scrollIntoView();"><img src="{% static 'images/home.png' %}" width="50" /></a>
			</div>
			<div id="bg4">
			<svg width="1263" height="610">
			<rect width="1263" height="610" style="fill:#99A5AF"/>
			</svg>
			</div>
			<div class="hcon">
			<h1>Contact</h1>
			<h1>ME</h1>
			<a class="btn btn-secondary" href="http://line.me/ti/p/~petronellatesa" role="button"><img src="{% static 'images/LINE.jpg' %}" width="50" /></a>
			<div class="linkedinb">
			<a class="btn btn-secondary" href="https://www.linkedin.com/in/tesalonika-julia-p-sagala-451295172/" role="button"><img src="{% static 'images/linkedin.jpg' %}" width="50" /></a>
			</div>
			<div class="idlinkedin">
			<p>Tesalonika Julia Petronella Sagala</p>
			</div>
			<div class="idline">
			<p>petronellatesa</p>
			</div>
			</div>
			<div class="inputs">
				<form>
					<div class="form-group row">
					  <label for="colFormName" class="col-sm-2 col-form-label">Name</label>
					  <div class="col-10">
					<input type="name" class="form-control form-control-" id="colFormLabelName">
					  </div>
					</div>
					<div class="form-group row">
					  <label for="colFormEmail" class="col-sm-2 col-form-label">Email</label>
					  <div class="col-11">
						<input type="email" class="form-control" id="colFormLabelEmail">
					  </div>
					</div>
					<div class="form-group row">
					  <label for="colFormMessage" class="col-sm-2 col-form-label">Message</label>
					  <div class="col-12">
						<textarea class="form-control" id="exampleFormControlTextarea1"></textarea>
					</div>
					</div>
					<button type="submit" class="btn-custom">Submit</button>
					</form>
				  </form>
			</div>
		</div>
</body>
</html>